.section-gamme h2 {
	margin-top: 80px;
	margin-bottom: 25px;
}
.section-gamme ul {
	list-style: none;
	display: flex;
flex-wrap: wrap;
padding: 0;
	margin-top: 25px;
}
.section-gamme ul li {
	font-family: "Shree Devanagari 714";
  font-size: 16px;
  font-weight: bold;
  line-height: 24px;
	background: url(../img/temps/prestations/slash.png) no-repeat no-repeat;
	padding-left: 20px;
	width: 263px;
	padding-right: 23px;
	margin-bottom: 25px;
}
.page-id-642 .section-gamme ul li {
	width: 100%;
}
.section-gamme .col-lg-6 ul li{
	width: 100%;
}
.section-gamme .col-lg-6 ul {
    list-style: none;
    display: grid;
    padding: 0;
    margin-top: 25px;
    grid-template-columns: 50% 50%;
}
.section-gamme ul li:nth-child(3n) {
	/*padding-right: 0px;*/
}
.section-prestations h2 {
	/*margin-top: 80px;*/
	margin-bottom: 50px;
}
.container-fluid {
	width: 95%;
}
.section-prestations ul {
	list-style: none;
	display: flex;
flex-wrap: wrap;
padding: 0;
	margin-top: 25px;
}
.section-prestations ul li {
	font-family: "Shree Devanagari 714";
  font-size: 18px;
  font-weight: bold;
  line-height: 24px;
	background: url(../img/temps/prestations/check.png) no-repeat no-repeat;
	padding-left: 25px;
	flex: 1;
	padding-right: 15px;
	margin-bottom: 20px;
	min-height: 40px;
	color: #10292C;
}
.content-presta {
	margin-left: 45px;
	margin-right: 45px;
}
.section-too {
	font-family: "Shree Devanagari 714";
  font-size: 20px;
  font-weight: bold;
  line-height: 35px;
  padding-bottom: 88px;
}
.section-too h2 {
	color: #FFFFFF;
  font-family: "Teko";
  font-size: 45px;
  line-height: 62px;
  margin-top: 62px;
  margin-bottom: 22px;
}
.section-too ul {
	font-family: "Shree Devanagari 714";
  font-size: 17px;
  font-weight: bold;
  line-height: 25px;
  padding: 0;
list-style: none;
margin-top: 44px;
}
.section-too .counter {
	font-family: "Teko";
  font-size: 55px;
  line-height: 84px;
}

.section-too .content-number {
	font-family: "Roboto Slab";
  font-size: 22px;
  font-weight: 300;
  line-height: 24px;
  max-width: 362px;
  margin: 39px auto 19px;
}
.section-charte  {
	color: #00011A;
  font-family: "Shree Devanagari 714";
  font-size: 20px;
  letter-spacing: 0;
  line-height: 35px;
  margin-top: 88px;
  margin-bottom: 88px;
}
.content-charte {
	display: flex;
	flex-wrap: wrap;
	margin-top: 64px;
	margin-bottom: 64px;
	padding-top: 1px;
	padding-bottom: 1px;
}
.content-charte h3 {
	color: #00011A;
  font-family: "Teko";
  font-size: 31px;
  letter-spacing: 1.24px;
  line-height: 35px;
}
.content-charte .content-text {
	background: url(../img/temps/prestations/list.jpg) no-repeat left center;
	padding-left: 188px;
	display: flex;
	flex-wrap: wrap;
	max-width: 731px;
padding-right: 41px;
align-items: center;
}
.content-btn-charte	.btn-green-light {
    height: auto;
    line-height: 22px;
    border-radius: 41px;
    padding: 15px 52px;
    margin-top: 88px;
} 
.page-id-642 .section-prestations {
	display: none;
}
.page-id-642 #section-contact .col-xl-5 {
	align-items: center;
    display: flex;
    justify-content: center;
    flex-direction: column;
}
#section-contact h2 {
    display: flex;
    justify-content: flex-end;
    align-items: center;
    height: 100%;
    padding-right: 44px;
}
.page-id-642 #section-contact h2 {
	display: block;
    height: auto;
}
.content-charte .content-image {
    margin: auto;
}
.page-id-214 .section-gamme ul li{
	width: 320px;
}
.page-id-241 section.section-gamme .content-image {
    margin-top: 85px;
	margin-right: 20px;
}
.page-id-214 section.section-prestations .col-lg-6 {
    align-items: center;
    display: flex;
}
#main-about-us .content-image {
    max-width: 680px;
}
@media only screen and (max-width: 991px) {
	.content-charte .content-text { order: 2; }
	.content-charte .content-image { order: 1; }
}
@media only screen and (max-width: 767px) {
	.section-too .counter {
	    font-size: 35px;
	    line-height: 44px;
	}
	.section-charte,
	.section-too .content-number,
	.section-too {
	    font-size: 18px;
	    line-height: 28px;
	}
	.content-charte h3 {
	    font-size: 24px;
	    letter-spacing: .24px;
	    line-height: 28px;
	}
	.section-gamme h2{
		margin-top: 20px;
		margin-bottom: 20px;
	}
	.section-prestations h2{
		margin-top: 20px;
		margin-bottom: 20px;
	}
	.content-presta{
		margin: 0;
	}
	.page-id-241 section.section-gamme .content-image {
		margin-top: 0;
		margin-right: 0;
	}
}
@media  (min-width:768px) and (max-width: 1200px){
	.content-presta{
		margin: 0;
	}
	.section-gamme h2{
		margin-top: 20px;
		margin-bottom: 20px;
	}
	.section-prestations h2{
		margin-top: 20px;
		margin-bottom: 20px;
	}
}
@media only screen and (max-width: 480px) {
	.section-too h2 {
	    font-size: 25px;
	    line-height: 37px;
	}
	.content-charte .content-text {
		background: none;
		padding-left: 0;
		padding-right: 0;
	}
}













